=== debian/control ===
Source: prism-webapp-doodle
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-doodle
Architecture: all
Depends: prism
Homepage: http://www.doodle.com/
Description: Doodle WebApp for Prism
 Doodle WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
